{
	"animations": [
		{
			"offsets": [
				45,
				160
			],
			"loop": false,
			"fps": 24,
			"anim": "idle",
			"indices": [],
			"name": "lane idle"
		},
		{
			"offsets": [
				165,
				175
			],
			"loop": false,
			"fps": 24,
			"anim": "singLEFT",
			"indices": [],
			"name": "lane singleft"
		},
		{
			"offsets": [
				35,
				145
			],
			"loop": false,
			"fps": 24,
			"anim": "singDOWN",
			"indices": [],
			"name": "lane singdown"
		},
		{
			"offsets": [
				20,
				180
			],
			"loop": false,
			"fps": 24,
			"anim": "singUP",
			"indices": [],
			"name": "lane singup"
		},
		{
			"offsets": [
				-10,
				125
			],
			"loop": false,
			"fps": 24,
			"anim": "singRIGHT",
			"indices": [],
			"name": "lane singright"
		}
	],
	"no_antialiasing": false,
	"image": "characters/Lane_assets",
	"position": [
		80,
		450
	],
	"healthicon": "lane",
	"flip_x": false,
	"healthbar_colors": [
		31,
		126,
		255
	],
	"camera_position": [
		0,
		-210
	],
	"sing_duration": 4,
	"scale": 1
}